add uversionmangle
[debian/dupmerge.git] / debian / clean
1 dupmerge
2 debian/dupmerge.1